Home / Diagrams / CANCEL, then 487
CANCEL, then 487
Diagram
Sources and go deeper
- RFC 3261 §21 — last checked 2026-10
- RFC 3261 §8 — last checked 2026-10
- RFC 3261 §22 — last checked 2026-10
- RFC 3261 §17 — last checked 2026-10
- RFC 3264 — last checked 2026-10
- RFC 4028 — last checked 2026-10